body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  color: rgb(1, 59, 52);
  -moz-osx-font-smoothing: grayscale;
  background-color: rgb(231, 230, 230);
  /* background-image: url('https://images.unsplash.com/photo-1579547621706-1a9c79d5c9f1?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80'); */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.para {
  text-align: center;
}
.bg {
  background-color: rgb(231, 230, 230);
}



form {
  background-color: white;
  border: 2px solid rgb(1, 59, 52);
  text-align: center;
  padding: 20px;
  color: rgb(1, 59, 52);
  width: 30%;
  margin: 20px auto;
  /* box-shadow: 0px 5px 15px 0px rgb(95, 95, 110); */
}
form h1 {
  color: rgb(1, 59, 52);
}
input {
  display: block;
  margin-bottom: 20px;
  margin: 10px auto;
  width: 50%;
  height: 30px;
  font-size: 20px;
}
.bold {
  font-weight: 600;
}
input:focus {
  outline: none;
  border-radius: none;
  border: 2px solid rgb(1, 59, 52);
}
/* .privacypolicy input {
  display: inline;
  width: 5%;
  height: 15px;
} */
button {
  /* margin-bottom: 20px; */
}
.status {
  background-color: rgb(1, 59, 52);
  margin-top: 30px;
  text-align: center;
  color: white;
  margin: 30px;
  padding: 20px;
}
.nav {
  display: flex;
  justify-content: center;
  padding: 20px;
  background-color: rgb(1, 59, 52);
}
.nav-home {
  margin-right: 20px;
  color: white;
}
.nav-home:visited {
  color: white;
}
.nav-home:hover {
  color: white;
}
.nav-about {
  margin-right: 20px;
  color: white;
}
.nav-about:hover {
  color: white;
}
.nav-form {
  color: white;
}
.nav-form:hover {
  color: white;
}
.home {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.home p {
  margin: auto;
  text-align: justify;
  width: 80%;
  margin-bottom: 20px;
}
.home footer {
  background-color: rgb(1, 59, 52);
  padding: 20px;
  color: white;
}
.error {
  color: red;
  height: 20px;
}
.error-input {
  border: 2px solid red;
}

.submit button {
  background-color: rgb(1, 59, 52);
  padding: 10px;
  font-size: 17px;
  color: white;
  border-radius: 10px;
  cursor: pointer;
}
.submit button:hover {
  background-color: white;
  color: rgb(1, 59, 52);
  border: 2px solid rgb(1, 59, 52);
  font-weight: 500;
}
.error-input-checkbox {
  border:12px dotted rgb(1, 59, 52);
  display:block;
  background-color: red;
  cursor: pointer;
}
input[type="checkbox"] {
  position: relative;
  display: block;
  width: 11px;
  height: 11px;
  border: 1px solid #808080;
  content: "";
  background: rgb(1, 59, 52);
}

input[type="checkbox"]:after {
  position: relative;
  display: block;
  /* left: 2px; */
  /* top: 11px; */
  width: 11px;
  height: 11px;
  border-width: 1px;
  border-style: solid;
  border-color: #6d6b6b;
  content: "";
  /* background-color: rgb(15, 15, 15); */
  /* background-image: linear-gradient(135deg, #B1B6BE 0%, #FFF 100%); */
  /* background-repeat: no-repeat; */
  background-position: center;
}

.icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0px 5px 15px 0px gray;
  margin: 0 10px;
}
.icon:hover {
  transform: scale(1.3);

}
.icon-container {
  display: flex;
  justify-content: center;
}